Subject: translational order parameter

From: [email-masked] (Danny Yau)
Date: Mon, 3 Apr 1995 14:31:26 +0800 (HKT)

Dear Netters:
 
 	I am doing the Monte-Carlo simulation of simple fluid. I would
 	like to calculate the translational order parameter(melting
 	factor) of the fluid which is started from fcc lattice. According
 	to the text book Allen, it shown the parameter is equal to :
 
		1/N * Sum of cos(k*r) 

 	where N is no. of particle, k is a reciprocal lattice vector of
 	the initial lattice = ((2N)sup(1/3)*pi/L)
 	r is the position vector of the molecule.
 
 	The book also metion the parameter should be 
 	unity in a lattice. However, I cannot get unity from my starting
 	configuration even it is a fcc lattice.
 
 	Would anyone know how to calculate the order parameter and 
 	reciprocal lattice vector k and how to get the unity from
 	lattice?
 
Best wishes,
-- 
Danny Yau                       email: [email-masked]   
Department of chemistry,           or  [email-masked]
The university of Hong Kong.		

-- 
Danny Yau                       email: [email-masked]   
Department of chemistry,           or  [email-masked]
The university of Hong Kong.